.ctlg_det{
    
}
    .ctlg_det .pht_cont{
        padding-left: 20px;
        float: right;
        width: 50%;
    }
        .ctlg_det .pht_cont .main_pht{
            border: 5px solid #fff;
            -webkit-box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 40%);
            -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.40);
            box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 40%);
        }
        .ctlg_det .pht_cont .gal_cont{
            margin: 10px 0 0 0;
        }
            .ctlg_det .pht_cont .gal_cont .gal_pht{
                padding: 5px;
            }
            .ctlg_det .pht_cont .gal_cont .gal_pht img{
                border: 3px solid #fff;
                cursor: pointer;
                -webkit-box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 40%);
                -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.40);
                box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 40%);
            }
            .ctlg_det .pht_cont .gal_cont .gal_pht img:hover{
                opacity: 0.8;
            }
            
    .ctlg_det .attr_cont{
        padding-right: 20px;
        float: left;
        width: 50%;
    }
        .ctlg_det .attr_cont .advrt_link{
            padding: 0px 0 15px 0;
            color: #9d9d9d;
            font-size: 85%;
        }
        .ctlg_det .attr_cont > p{
            border-bottom: thin solid #ccc;
            padding: 0 0 3px 0;
            margin-bottom: 8px;
        }
        .ctlg_det .attr_cont > p.pc{
            font-size: 33px;
            color:red;
            text-align: right;
            font-family: 'Open Sans Bold';
            border: 0;
            padding: 20px 0 0 0;
        }
        .ctlg_det .attr_cont .advrt_btns{
            margin-top: 25px;
        }   
            .ctlg_det .attr_cont .advrt_btns button{
                margin: 10px 10px 10px 0;
                padding: 10px 40px;
            }
    .ctlg_det .descr{
        margin: 25px 0 25px 0;
        font-family: 'Open Sans Reg';
    }
    .ctlg_det .brkr_cont{
        padding-right: 25px;
    }
        .ctlg_det .brkr_cont h2{
            margin-bottom: 15px;
        }
        .ctlg_det .brkr_cont .pht{
            width: 250px;
            padding-right: 30px;
            float: left;
            position: relative;
            top: 5px;
        }
        .ctlg_det .brkr_cont .inf{
            float: left;
            padding-top: 25px;
        }
            .ctlg_det .brkr_cont .inf img{
                width: 20px;
                position: relative;
                top: 5px;
                margin-right: 10px;
            }
            .ctlg_det .brkr_cont .inf a{
                color: #000;
            }
            .ctlg_det .brkr_cont .inf .cntct_brkr .name{
                font-size: 140%;
                position: relative;
                font-family: 'Open Sans';
            }
            .ctlg_det .brkr_cont .inf .cntct_offc .name{
                font-size: 100%;
                position: relative;
                padding-top: 15px;
            }
    .ctlg_det .map_cntr{

    }
        .ctlg_det .map_cntr .map{
            padding: 0 10px;
        }
        .ctlg_det .map_cntr iframe{
            width: 100%;
            height: 500px;
        }
    
        
        

@media screen and (max-width:1023px){
    .ctlg_det .pht_cont,
    .ctlg_det .attr_cont{
        width: 100%;
        float: none;
        padding: 0;
    }
    .ctlg_det .attr_cont{
        padding-top: 30px;
    }
}
@media screen and (max-width:990px){
    .ctlg_det .brkr_cont,
    .ctlg_det .cntct_cntr{
        padding: 0 0 15px 0;
    }
    .ctlg_det .brkr_cont h2{
        margin: 0;
    }
}
@media screen and (max-width:768px){
    .ctlg_det .attr_cont > p.pc{
        font-size: 25px;
    }
    .ctlg_det .attr_cont .advrt_btns button{
        width: 100%;
        margin: 5px 0;
    }
    .ctlg_det .map_cntr .map{
        padding: 0;
    }
    .ctlg_det .brkr_cont .inf {
        font-size: 14px;
    }
}
@media screen and (max-width:480px){
    .ctlg_det .brkr_cont .pht {
        padding: 0;
        float: none;
        margin: 0 auto;
    }
    .ctlg_det .brkr_cont .inf {
        padding: 20px 0 15px 0;
        width: 100%;
    }
}         
    
